Print Friendly

# Class YAHOO.ext.grid.CheckboxEditor

Package: | YAHOO.ext.grid
Class: | CheckboxEditor
Extends: | CellEditor
Defined In: | CheckboxEditor.js

Provides a checkbox for editing boolean values. It currently has no configuration options.
For more information on using this editor, see this blog post.

## Public Properties

This class has no public properties.

## Public Methods

Method | Defined By
--- | ---
| CheckboxEditor() | CheckboxEditor
Create a new CheckboxEditor

## Public Events

This class has no public events.

## Constructor Details

### CheckboxEditor

`public function CheckboxEditor()`
Create a new CheckboxEditor
Parameters:

- None.

yui-ext - Copyright © 2006 Jack Slocum. | Yahoo! UI - Copyright © 2006 Yahoo! Inc.
All rights reserved.